skins.5=5
biomes.5=plains forest sunflower_plains snowy_plains ice_spikes desert swamp flower_forest birch_forest dark_forest old_growth_birch_forest old_growth_pine_taiga old_growth_spruce_taiga taiga savanna savanna_plateau windswept_hills windswept_gravelly_hills windswept_forest windswept_savanna jungle sparse_jungle bamboo_jungle badlands eroded_badlands wooded_badlands meadow grove snowy_slopes frozen_peaks jagged_peaks stony_peaks river frozen_river beach snowy_beach stony_shore warm_ocean lukewarm_ocean deep_lukewarm_ocean ocean deep_ocean cold_ocean deep_cold_ocean frozen_ocean deep_frozen_ocean mushroom_fields lush_caves regions_unexplored:gravel_beach regions_unexplored:prismachasm regions_unexplored:redstone_caves regions_unexplored:scorching_caves
maxHeight.5=59

skins.6=6
weights.6=9
biomes.6=snowy_taiga dripstone_caves dark_forest regions_unexplored:mauve_hills regions_unexplored:pine_taiga regions_unexplored:willow_forest taiga old_growth_spruce_taiga old_growth_pine_taiga regions_unexplored:blackwood_taiga regions_unexplored:boreal_taiga regions_unexplored:cold_boreal_taiga regions_unexplored:deciduous_forest regions_unexplored:golden_boreal_taiga regions_unexplored:maple_forest regions_unexplored:mountains regions_unexplored:pine_slopes regions_unexplored:redwoods regions_unexplored:sparse_redwoods
minHeight.6=60
